<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE commands>
<commands>
<item>
  <string 
  match="^sigh$"
  success_self="You sigh."
  success_room="%<player> sighs."
  />
</item>

<item>
  <string 
  match="^bop (?P<target>\w+)$"
  success_self="You bop %<target>."
  success_target="%<player> bops you with %<his> hands."
  success_room="%<player> bops %<target> on %<t_his> head."
  />
</item>
<item>
  <string 
  match="^bop$"
  success_self="You bop yourself."
  success_room="%<player> bops %<him>self."
  />  
</item>

</commands>